a.usl-nom {
	margin-bottom: 50px;
	display: block;
	color: inherit !important;
	border-bottom: none !important;
	padding-right: 25px;
	text-align: center;
}
.usl-nom .img{text-align: center;}
.usl-nom .img img{width: 130px;}
.usl-nom .text {
	width: 230px;
	margin: 0 auto;
}
.usl .text a{color: #000000;}
p.desc{color: gray;}